/*------------------------------------------------------------------------*\
 * PREFIX MEANINGS
 *
 * t ............... Text Styles
 * b ............... Background Styles
 * ................. Miscellaneous Styles
 * ................. Media Query (Responsive) Styles
 *
\*------------------------------------------------------------------------*/
 
 body {background-color: #000; overflow-x: hidden; font-family: 'Open Sans', sans-serif;}
 
/*------------------------------------*\
    #TEXT STYLES
\*------------------------------------*/

.t-01 {color: #ffa800;}
.t-02 {color: #00b5fe;}
.t-03 {color: #063f8f;}
.t-04 {font-size: 100px;}
.t-08 {font-size: 50px;}
.t-09 {font-size: 20px; text-transform: uppercase; font-weight: 700;}
.t-10 {font-size: 20px; font-weight: 400; line-height: 35px;}
.t-13 {color: #00e0ff;}
.t-15 {color: #07214b !important;}
.t-16 {color: #a9ed9c !important;}
.t-17 {color: #96f1fc !important;}
.t-18 {color: #ffe691 !important;}
.t-19 {color: #ffc500 !important;}
.t-20 {color: #003a5b !important;}
.fjalla-one-regular {font-family: "Fjalla One", sans-serif; font-weight: 400; font-style: normal;}


/*------------------------------------*\
    #BACKGROUND STYLES
\*------------------------------------*/

.b-01 {background: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/bkg-archeology-summit.webp); background-size: cover; background-position: center center;}
.b-03 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/gb-location-bkg.webp); height: 425px; background-size: cover; background-attachment: fixed; background-repeat: no-repeat; background-color: #003a32; background-position: center;}
.b-04 {background: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/bkg-prayer.webp); background-size: cover; background-position: 80% center;}
.b-05 {background-color: #000;}
.b-06 {background-color: #166ac2;}
.b-07 {background-color: #fff;}
.b-09 {background-color: #2d2f3d;}
.b-10 {background: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/location-gb.webp); background-size: cover;}
.b-11 {background: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/bkg-stone-wall.webp); background-size: cover;}
.b-12 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/undaunted/images/Granite-Bay-Church-Sanctuary.jpg); background-size: cover;}
.b-13 {background-image: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/schedule-bkg.webp); background-size: cover;}
.b-14 {background: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/bkg-lunch.webp); background-size: cover;}
.b-15 {background: url(https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/bkg-book.webp); background-size: cover; background-position: center center;}
.b-16 {background-color: #01032b;}
.b-17 {background-color: #3a0b0c;}


/*------------------------------------*\
    #MISCELLANEOUS STYLES
\*------------------------------------*/

.btn-af-red {color: #fff; background-color: #ae0000; border-color: #ae0000;}
.btn-af-red:hover {text-decoration: none; background-color: #ea2316; color: #fff;}
.btn-af-blue {color: #fff; background-color: #2c358d; border-color: #2c358d;}
.btn-af-blue:hover {text-decoration: none; background-color: #4d5be1; color: #fff;}
.btn-af-orange {color: #fff; background-color: #e66c00; border-color: #e66c00;}
.btn-af-orange:hover {text-decoration: none; background-color: #ff7800; color: #fff;}
.play-btn {font-size: 25px;left: 0;top: -8px;}
.anchor {display: block; position: relative; top: -150px; visibility: hidden;}
.afType {display: none;}
.dnBtn {padding: 12px 35px; font-size: 18px; border-radius: 3px; margin: 10px auto; background-color: #2979ff; color: #ffffff; border: none; outline: none; cursor: pointer; display: block;}
.plyrPad {padding-top: 35px;}
.txtShdw {text-shadow: 3px 3px 5px #000;}
.tWidth {max-width: 600px;}
#tRex {top: -94px !important;}
#translation {top: -40px !important;}
.af-auto {margin-right: auto !important; margin-left: auto !important;}
.af-bottom {bottom: 17%;}
.af-top {top: 6%;}
.parallax-img-one {background-image: url('https://manna.amazingfacts.org/amazingfacts/website/afsummit/images/bkg-scroll.webp'); min-height: 400px; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover;}
.spkrImgs {width: 399px; height: 398px;}
.btmPos {bottom: -225px !important;}
.spkrCntr {background-color: #8c1812;}
.scrollPos {top: -60px;}
.introPos {padding-top: 5%;}
.introPos2 {padding-top: 600px;}
.playerDimensions {width: 100%; height: 800px;}
.topPadding {padding-top: 50px;}


/*------------------------------------*\
    #MEDIA QUERY (RESPONSIVE) STYLES
\*------------------------------------*/

/* Large Screen ----------- */
@media (min-width: 3400px) 
{
	.b-10 {background-position: 65% center;}
	.af-auto {margin-right: 0 !important; margin-left: 5% !important;}
	.spkrImgs {width: 450px; height: auto !important;}
	.btmPos {bottom: 50px !important;}
	.spkrCntr {height: initial;}
	.scrollPos {top: -75px;}
	.introPos {padding-top: 10%;}
	.dvPadder {display: none;}
	.playerDimensions {width: 100%; height: 1850px;}
	.topPadding {padding-top: 50px;}
}

/* Media Screen ----------- */
@media (max-width: 2500px) 
{
	.b-10 {background-position: 65% center;}
	.af-auto {margin-right: 0 !important; margin-left: 5% !important;}
	.spkrImgs {width: 450px; height: auto !important;}
	.btmPos {bottom: -250px !important;}
	.spkrCntr {height: initial;}
	.scrollPos {top: -85px;}
	.introPos {padding-top: 7%;}
	.dvPadder {display: none;}
	.playerDimensions {width: 100%; height: 1250px;}
	.topPadding {padding-top: 50px;}
}

@media (max-width: 1850px) 
{
	.playerDimensions {width: 100%; height: 1000px;}
	.topPadding {padding-top: 40px;}
}

@media (max-width: 1450px) 
{
	.playerDimensions {width: 100%; height: 850px;}
	.topPadding {padding-top: 40px;}
}

@media (max-width: 1260px) 
{
	.introPos2 {padding-top: 450px;}
	.playerDimensions {width: 100%; height: 700px;}
	.topPadding {padding-top: 40px;}
}


/* tablets ----------- */
@media (max-width: 900px) 
{
	.b-10 {background-position: 65% center;}
	.af-auto {margin-right: 0 !important; margin-left: 25% !important;}
	.spkrImgs {width: 250px; height: 250px;}
	.btmPos {bottom: -225px !important;}
	.spkrCntr {height: 150px;}
	.introPos2 {padding-top: 350px;}
	.dvPadder {display: block; height: 20px;}
	.playerDimensions {width: 100%; height: 525px;}
	.topPadding {padding-top: 20px;}
}

@media (max-width: 775px) 
{
	.introPos2 {padding-top: 300px;}
}

/* Small devices (landscape phones, less than 885px) ----------- */
@media (max-width: 725px) 
{
	.b-03 {height: 350px; background-position: 65% center; background-size: 200%; background-attachment: unset;}
	.parallax-img-one {background-position: 45% center;}
	.b-10 {background-position: 65% center;}
	.b-12 {background-position: 60% center; background-size: cover; background-repeat: no-repeat; background-attachment: unset;}
	.t-10 {font-size: 18px;}
	.plyrPad {padding-top: 35px;}
	.translate-middle {transform: translate(-50%,-30%) !important;}
	.tWidth {max-width: 200px;}
	#af-logo {text-align: center !important; border: 0px !important}
	#tRex {max-width: 200px; top: -75px !important;}
	#translation {top: -75px !important;}
	#eventDate {display: none;}
	#eventTime {display: block;}
	.af-auto {margin-right: auto !important; margin-left: auto !important;}
	.spkrImgs {width: 200px; height: 200px;}
	.btmPos {bottom: -250px !important;}
	.spkrCntr {height: 850px;}
	.scrollPos {top: -100px;}
	.introPos2 {padding-top: 100px;}
	.dvPadder {display: block; height: 40px;}
	.playerDimensions {width: 100%; height: 325px;}
	.topPadding {padding-top: 0px;}
}